<?php
/*
LangId: Deutsch
*/
	$lang['locked'] = array(
		'head'	=> 'Der Setup wurde blockiert',
		'descr' => 
		'Es scheint das der Setup schon ausgeführt wurde. Es ist 
		 schon eine <code>%s</code>-Datei vorhanden.
		
		Um ein neues Setup anzustarten, bitte diese Datei zuerst löschen.
		
		<strong >Wichtiger Hinweis!</strong> Es ist nicht empfehlenswert die <code>setup.php</code> und das <code>setup/</code> Verzeichnis zu behalten. Wir empfehlen diese aus Sicherheitsaspekten zu löschen!
		
		<ul>
		<li><a href="%s">Ok, zurück zu meinen Blog</a></li>
		<li><a href="%s">Die Setup-Datei wurde gelöscht, bitte den Setup neu ausführen</a></li>
		</ul>'
	);

	$lang['step1'] = array (
		'head'	=> 'Willkommen beim FlatPress Setup',
		'descr' => 
		'Danke das du dich für <strong>FlatPress</strong> entschieden hast!
		
		Bevor Flatpress eingesetzt werden kann, bitte folgende Fragen beantworten. 
		
		Keine Panik, es ist einfach und dauert nur ein paar Minuten!',
		
		'descrl1' => 'Bitte Sprache auswählen.',
		'descrl2' => '<a class="hint" onclick="toggleinfo();">Nicht in der Liste vorhanden?</a>',
		
		'descrlang' =>
		
		'Wenn du deine Sprache in der Liste nicht gefunden hast, so schaue bitte im <a href="http://wiki.flatpress.org/res:language">Flatpress Wiki</a> nach einem Sprachpaket für diese Version:
		
		<pre>%s</pre>
		
		Um das Sprachpaket zu installieren, bitte den entpackten Inhalt in das <code>Flatpress Root</code> hochladen und dabei alle Dateien überschreiben. Danach diesen <a href="./setup.php">Setup erneut starten</a>.',
		
		'descrw' =>
		'Das <strong>einzigste</strong> was Flatpress zum Arbeiten benötigt ist ein Verzeichnis mit <em>Schreibrechten</em>.
		
		Bitte das Verzeichnis <code>/fp-content</code> mit den Attributen <a class="hint" href="http://wiki.flatpress.org/doc:setup#making_the_contents_directory_writable">777</a> ausstatten, bevor mit dem Setup weitergemacht wird. 
		
		<pre>%s</pre>'
		
	);
	
	$lang['step2'] = array (
		'head'	=> 'Einen Benutzer anlegen',
		'descr' => 
		'Das meiste ist erledigt, bitte folgende Felder ausfüllen:',
		'fpuser'	=> 'Benutzername',
		'fppwd' 	=> 'Passwort',
		'fppwd2'	=> 'wiederholen',
		'www'		=> 'Blog Adresse',
		'email'		=> 'E-Mail'
		
	);
	
	$lang['step3'] = array (
		'head'	=> 'Fertig',
		'descr' => 
		'<strong>Das war es schon</strong>. 
		
		Unglaublich? 
		
		Natürlich, <strong>der Spass kann beginnen</strong>, aber <strong>Beiträge schreiben ist deine Aufgabe</strong>!
		
		<ul>
		<li>Das Blog <a href="%s">sofort anschauen</a></li>
		<li>Viel Spaß! <a href="%s">Sofort Anmelden!</a></li>
		<li>Du willst uns deine Meinung mitteilen? <a href="http://www.flatpress.org/">Gehe zu FlatPress.org!</a></li>
		</ul>
		
		Und vielen Dank, das du dich für Flatpress entschieden hast!'
		
	);
	
	$lang['buttonbar'] = array(
		'next'	=> 'Weiter >'
	);
	
	$lang['samplecontent'] = array();
	
	$lang['samplecontent']['menu']['subject'] = 'Menu'; 
	$lang['samplecontent']['menu']['content'] = <<<MENU
[list]
[*][url=?]Startseite[/url]
[*][url=?paged=1]Blog[/url]
[*][url=static.php?page=about]Über mich[/url]
[*][url=contact.php]Kontakt[/url]
[/list]
MENU;

	$lang['samplecontent']['entry']['subject'] = 'Willkommen bei FlatPress!' ;
	$lang['samplecontent']['entry']['content'] = <<<CONT
Das ist ein Beispielbeitrag, der ein paar einleitende Erklärungen über die Funktionalität von [url=http://www.flatpress.org]FlatPress[/url] aufzeigen soll.

Der "more"-tag erlaubt den Beitrag verkürzt darzustellen und leitet dann weiter auf den gesamten Beitrag.

[more] 


[h4]Hervorhebungen im Beitrag[/h4]

Mittels [url=http://wiki.flatpress.org/doc:plugins:bbcode]BBcode[/url] (bulletin board code) kann man den Beitrag formatieren. BBCode ist ein einfacher Weg um bestimmte Dinge in Beiträgen hervorzuheben, wie zum Beispiel  [b] für [b]fett[/b] (html: strong) und [i] für [i]Schrägschrift[/i] (html: em).

[quote]
 Ebenso ist für Bemerkungen das [b]quote[/b]-tag vorhanden um diese Bemerkungen etwas hervorzuheben. 
[/quote]

[code]
und den 'code'-tag um Code-Schnippsets darzustellen.
[/code]

Das img- und der url-tag bieten ebenfalls verschiedene Möglichkeiten. Mehr Informationen hierzu findet man auf der [url=http://www.flatpress.org]offizellen Flatpress FP Website[/url].


[h4]Beiträge und statische Seiten[/h4]

Die [url=static.php?page=about]Über mich[/url] Seite ist einen [b]statische Seite[/b]. Eine statische Seite bietet keine Kommentar Möglichkeit und erscheint nicht zusammen mit den normalen Beiträgen in diesem Blog.

Statische Seiten bieten sich für allgemeine Informationen an und können mit dieser neuen Version von Flatpress auch als [b]Startseite[/b] dieses Blogs verwendet werden. Somit besteht die Möglichkeit Flatpress auch als eine Art CMS zu nutzen. Die Konfiguration für eine [b]Startseite[/b] steht in der [url=admin.php]Administration[/url] zur Verfügung.    


[h4]Plugins[/h4]

FlatPress ist sehr flexibel durch [url=http://wiki.flatpress.org/doc:plugins:standard]Plugins[/url] um die Funktionalität von Flatpress zu erweitern. BBCode ist selber eines dieser Plugins!

Es sind einige Beispiele mit eingerichtet worden um einige versteckte Funktionen :) von Flatpress aufzuzeigen. Zwei [b]statische Seiten[/b] sind vorbereitet ([url=static.php?page=about]Über mich[/url]) und ([url=static.php?page=menu]Menu[/url]) um mit Inhalten gefüllt oder angepasst zu werden. Diese beiden erscheinen in der Seitennavigation, ermöglicht durch das [b]blockparser widget[/b]. Mehr Informationen sind hier [url=http://wiki.flatpress.org/doc:faq]FAQ[/url] zu finden. 


[h4]Widgets[/h4]

Alle Elemente im Seitenbereich können bewegt werden. Diese Option steht in der Administration unter dem Menu [url=http://wiki.flatpress.org/doc:widgets]Widgets[/url] Verwaltung einmal für Mausbedienung und einmal mit Editor um die Position direkt zu bearbeiten zur Verfügung.  

Mehr Informationen hierzu können im [url=http://wiki.flatpress.org/doc:tips:widgets]Flatpress Wiki[/url] nachgelesen werden.


[h4]Mehr Informationen[/h4]

Ihr wollt mehr wissen?

[list]
[*]Im [url=http://www.flatpress.org/home/blog.php]offiziellen Blog[/url] wird alles Neues zum Thema Flatpress bekannt gegeben.  
[*]Im [url=http://www.flatpress.org/forums/categories.php]Flatpress Forum[/url] werden viele Fragen beantwortet, Fehler berichten und man kann dort auch sein Blog vorstellen.
[*]Flatpress Themes kann man im [url=http://themes.flatpress.org]Editor's pick[/url] oder die veröffentlichten Themes von Benutzern im [url=http://wiki.flatpress.org/res:themes]Wiki[/url] herunterladen!
[*]Hier sind [url=http://wiki.flatpress.org/res:plugins]inoffizielle Plugins[/url] zu finden.
[*]Hier können verfügbare [url=http://wiki.flatpress.org/res:language]Sprachpakete[/url] für unterschiedlichen Sprachen heruntergeladen werden. 
[/list]


[h4]Wie kann ich helfen?[/h4]

[list]
[*]Unterstütze Flatpress mit einer [url=http://www.flatpress.org/home/static.php?page=donate]kleinen Spende[/url]
[*]Übersetze Flatpress oder die Dokumentation in [url=http://wiki.flatpress.org/res:language]deine Sprache[/url]
[*]Teile deine Erfahrungen mit anderen Flatpress Nutzern im [url=http://www.flatpress.org/forums/categories.php]Flatpress Forum[/url]
[*]Verbreite und empfehle Flatpress weiter!
[/list]


[h4]Und jetzt?[/h4]

[url=login.php]Anmelden[/url] und loslegen!

Viel Spass! :) 

[i][url=http://www.nowhereland.it]NoWhereMan[/url] und das FlatPress Team[/i]
	
CONT;


	$lang['samplecontent']['about']['subject']	= 'About';
	$lang['samplecontent']['about']['content']	= 
		"Schreibe hier ein paar Worte über dich ([url=admin.php?p=static&action=write&page=about]Bearbeite mich[/url])";

?>
